General Post Office - Anguilla - Bug #10030

In POCDS form i'm able to select multiple POCDS requirement
07/08/2024 12:33 PM - krishnakant Singh

Status: Closed Start date: 07/08/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2024 01:08 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 11:44 AM - krishnakant Singh

- Status changed from Resolved to Closed
